Bug 60143 - System startup does not honour VGA mode
System startup does not honour VGA mode
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-20 15:55 EST by Michael McLagan
Modified: 2014-03-16 22:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-20 15:55:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael McLagan 2002-02-20 15:55:19 EST
Description of Problem:

When lilo.conf is modified to include 'vga=ext' and the system is rebooted, 
during the initialization it loads various keyboard and video fonts.  At the time
it reverts to 80x25 and does not restore the 80x50 mode set in the config
file.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:

VGA stays at 80x50

Additional Information:
Comment 1 Bill Nottingham 2002-02-25 12:57:31 EST
This is intentional; you can change the system font to something that works
better for a custom video mode by editing /etc/sysconfig/i18n.

Note You need to log in before you can comment on or make changes to this bug.